@media screen and (max-width:1600px){
    .wrapper{max-width:1480px;}
    .ap-filterClick span{font-size: 16px;}
    .ap-productCntWrp h2{font-size:16px;}
    .ap-productQtyWrp .ap-selectDiv .ap-quantitySelect{font-size: 14px;}
    .ap-productQtyWrp span{font-size: 14px;}
    .ap-productQtyWrp .ap-selectDiv{width:24%;}
    .ap-list-wrp li{width:calc(20% - 16px);margin-right:16px;margin-bottom: 16px;}
    .ap-addCartBx{font-size: 14px;}
    .ap-addCartBx span{font-size: 14px;}
    .ap-productCntWrp .ap-selectDiv .ap-sortSelect{font-size: 16px;}
    .ap-cartItem-wrp.col-100.floatLft{height:480px;}
    .ui-autocomplete{left: 55px!important;}
    .ap-productCntWrp .ap-selectDiv{width: 15%;}

}

@media screen  and (max-width:1500px){
    .ap-cart-inner .ap-cart-head{font-size:18px;padding-bottom: 12px;}
    .ap-cartItem-list{margin-top:15px;padding-bottom:10px;}
    .ap-cartItem-list .ap-cartInner-item .ap-cartItem-img{width:65px;}
    .ap-cartItem-list .ap-cartInner-item .ap-cartItem-cnt{width:calc(80% - 5px);}
    .ap-cartItem-cnt .ap-productName{margin-bottom:5px;font-size:13px;}
    .ap-cartItem-cnt .ap-qtyValue{font-size:13px;}
    .ap-cartTotal{margin-bottom:8px;}
    .ap-cartTotal .ap-cartItem-final{font-size:13px;}
    .ap-cartAmt{font-size: 13px;}
    .ap-cartItem-wrp.col-100.floatLft{height:460px;}
    .ap-cartItem-value .ap-checkout-bag{font-size:13px;padding:12px 12px;}
    .ui-autocomplete{left: 31px!important;}
    .ap-productCntWrp .ap-selectDiv{width: 16%;}
}

@media screen and (max-width:1400px){
    .ap-logoWrp{width:calc(42% - 0px);}
    .ap-profileActionWrp{width:calc(26% - 6px);}
    .ap-searchWrp{width:calc(26% - 6px);}
    .ap-bannerHeading{font-size:40px;}
    .ap-bannerCnt{max-width:490px;}
    .ap-productCntWrp .ap-selectDiv{width:10%;}
    .ap-list-wrp li{width:calc(25% - 16px);}
    .wrapper{max-width:1320px;}
    .ap-productListWrp{width:calc(80% - 0px);}
    .ap-productFilterWrp{width:calc(20% - 2px);}
    .ap-productCntWrp .ap-selectDiv::after{font:normal bold normal 18px/1 FontAwesome;right:24px;}
    .wrapper-login{padding: 8% 0 2%;}
    .ap-cart-inner{padding:15px 10px 16px 20px;}
    .ap-cartItem-wrp.col-100.floatLft{height:400px;}
    .ui-autocomplete{left: 40px!important;}
    .ap-productCntWrp .ap-selectDiv .ap-sortSelect { padding: 0 4px;}
    .ap-productCntWrp .ap-selectDiv{width: 14%;}
}
@media screen and (max-width:1300px){
    .wrapper-login{padding:10% 0 5%;}
    .ap-cartItem-wrp.col-100.floatLft{height:515px;}
    .ui-autocomplete{left: 30px!important;}
    productCntWrp .ap-selectDiv::after {right: 19px;}
}
@media screen and (max-width:1140px){
    .ap-list-wrp li{width:calc(33.33% - 16px);}
    .ap-productListWrp{width:calc(72% - 0px);}
    .ap-productCntWrp .ap-selectDiv{width:15%;}
    .ap-productFilterWrp{width:calc(28% - 2px);}
    .ap-newsletter-submit {width: calc(40% - 0px);}       /*02-01-2023 */
    .ap-newsLetter-form .ap-inputDiv {width: 100%;}
    .ap-productCntWrp .ap-selectDiv{width: 20%;}
}
@media screen and (max-width:992px){
    .ap-list-wrp li{width:calc(50% - 16px);}
    .ap-productCntWrp .ap-selectDiv{width:18%;}
    .ap-productCntWrp .ap-selectDiv::after{top: 2px;}
    .st-newsform {width: 50%;}
    .ap-newsLetter-form {width: 100%;margin-top: 20px;}
    .ap-newsletter-submit {width: calc(30% - 0px);}
    .ap-productCntWrp .ap-selectDiv::after {right: 17px;}
    .ap-productCntWrp .ap-selectDiv{width: 25%;}
    
}
@media screen and (max-width:740px){
    .ap-bannerHeading{font-size:30px;}
    .ap-productFilterWrp{width:100%;}
    .wrapper{padding: 0 15px;}
    .ap-productFilterWrp{padding-right: 0;}
    .ap-list-wrp li{width:100%;margin-right:0;}
    .ap-productListWrp{width:100%;margin-top:40px;}
    .ap-productCntWrp h2{font-size:14px;}
    .ap-productCntWrp .ap-selectDiv{width:25%;}
    .ap-productCntWrp .ap-selectDiv::after{right: 0;}
    .ap-newsLetter-form{width:100%;margin-top:36px;}
    .st-newsform{width:100%;margin-top:36px;}
    .ap-newsletter-submit{font-size:11px;}
    .ap-footerInner{padding:40px 0 34px;}
    .ap-footLink li{margin: 0 4px;}
    .ap-footLink li a{font-size: 14px;}
    .ap-footCopy-inner p{font-size: 14px;margin-top: 15px;}
    .ap-footCopy-inner{justify-content: center;}
    .ap-productMain{margin:44px 0 30px;}
    .ap-filterMain{height:auto;}
    .ap-mobFilterShowCLick{display: block !important;}
    .ap-filterMain{display: none;}
    .ap-commonLogin-clickMob{display: inline-block;}
    .ap-commonLogin-click{display: none;}
    .ap-searchWrp{display: none;}
    .ap-logoWrp{width:calc(34% - 0px);}
    .ap-profileActionWrp{width:calc(62% - 6px);}
    .ap-homeBanner{margin-top: 48px;}
    .ap-userProfileBtn li{margin:0 8px;}
    .wrapper-login{padding:28% 15px 16%;}
    .ap-loginTitle{font-size:25px;}
    .ap-cart-div{top: 52px;}
    .ap-cart-inner{height:calc(100vh - 52px);}
    .st-newsform {margin-top: 0px;}
    .ap-productCntWrp .ap-selectDiv {width: 29%;}
    
}
@media screen and (max-width:390px) {
    .ap-cartItem-list .ap-cartInner-item .ap-cartItem-img{width:52px;}
    .ap-cartItem-wrp.col-100.floatLft{height:316px;}
    .ap-productCntWrp .ap-selectDiv {width: 34%;}
}